Module | Chef::Mixin::CreatePath
In: | lib/chef/mixin/create_path.rb

### Methods

create_path

### Public Instance methods

create_path(file_path)

Creates a given path, including all directories that lead up to it. Like mkdir_p, but without the leaking.

### Parameters

file_path<String, Array>: | A string that represents the path to create,

      or an Array with the path-parts.

### Returns

The created file_path.

[Validate]